function runAssembleMXP_par(file, motorProps)
% assemble MXP design(s) in parallel - add one instance of the function (process)
% file - base mxp-file
% motorProps - structure with parameters (geometry, winding, mesh) of the machine
calllib('MotorXPStub', 'runAssembleMXP', file,motorProps);
end

